/* Reset CSS
 --------------------------------------------------*/
html, body, span, applet, object, iframe, dl, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, form, label, legend, table, caption, tbody, tfoot, thead { margin: 0; padding: 0; border: 0; outline: 0; background: transparent; }
:focus					{ outline: 0; }
body					{ }
ol, li					{ list-style: none; }
table					{ text-align: left; border-collapse: collapse; }

/* GLOBAL
 --------------------------------------------------*/
html					{ height: 100%; }

body {
    background-color: #fff;
    background-image: url('/styles/bevrijding/background.jpg');
    background-repeat: repeat;
    color: #000;
    height: 100%;
	font-family:  'lucida grande',tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    line-height: 1.28;
}

table 					{ vertical-align: top; }
div						{ vertical-align: top; min-height: 1%;}
h1, h2, h3, h4, h5		{ font-weight: bold; color: #013e99; }
h1						{ font-size: 16pt; }
h2						{ font-size: 14pt; }
h3						{ font-size: 12pt; }
h4						{ font-size: 10pt; }
ul						{ margin: 4px 0 4px 0; }
ol						{ margin: 4px 0 4px 0; }
li						{ list-style: disc; }
span					{ padding-right: 10px; }
p						{ line-height: 15px; padding: 0 0 6px 0; }
form					{ }
fieldset				{ }
legend					{ }
textarea				{ width: 670px; border: 1px solid #000; }
iframe					{ }
em						{ font-style: italic; }
pre						{ white-space: pre-wrap; font: 1.2em / 1em monospace; text-align: left; color: black; font-family: Courier New, Courier, monospace; }
hr						{ clear: both; border: 0; margin: 5px 0px 5px 0px; height: 1px; color: #000; background-color: #000; }

input {
    border: 1px solid #000;
    background-color: #fff;
    color: #40444c;
    padding: 0 1px 0 1px;
    font-size: 7.5pt;
    height: 14px;
	margin: 0 0 2px 0;
}

select,option {
    color: #40444c;
	margin: 0 0 2px 0;
    font-size: 7.5pt;
	height: 18px;
}

input[disabled], select[disabled], textarea[disabled] {
    background-color: #c0c0c0;
}

button {
    color: #fff;
    border: 1px solid #000;
    background-color: #1557A0;
    padding: 0 4px 4px 4px;
    font-size: 7pt;
    height: 18px;
	line-height: 10px;
	vertical-align: top;
}

/* Classes
 * --------------------------------------------------*/
.b						{ font-weight: bold; }
.w5						{ width: 5%; }
.w10					{ width: 10%; }
.w15					{ width: 15%; }
.w20					{ width: 20%; }
.w25					{ width: 25%; }
.w30					{ width: 30%; }
.w35					{ width: 35%; }
.w40					{ width: 40%; }
.w45					{ width: 45%; }
.w50					{ width: 50%; }
.w55					{ width: 55%; }
.w60					{ width: 60%; }
.w65					{ width: 65%; }
.w70					{ width: 70%; }
.w75					{ width: 75%; }
.w80					{ width: 80%; }
.w85					{ width: 85%; }
.w90					{ width: 90%; }
.w95					{ width: 95%; }
.w100					{ width: 100%; }

/* Error levels
 * --------------------------------------------------*/
.error					{ color: #4e7b72; }
.warning				{ color: #41c941; }
.important				{ font-variant: small-caps; font-size: 1.5em; }
.errorfield				{ border: 1px solid #4e7b72; }
.errormessage			{ color: #4e7b72; padding: 0 0 0 4px; }

/* Div as table shortcodes
 * --------------------------------------------------*/
.fl						{ float: left; }
.fr						{ float: right; }
.ctr					{ text-align: center; }
.rgt					{ text-align: right; }
.small					{ font-size: 0.8em; }
.large					{ font-size: 1.3em; }
.middle					{ vertical-align: middle; }
.grey					{ color: #888; }
.lgrey					{ color: #ddd; }
.strike					{ text-decoration: line-through; }
.lft					{ text-align: left; }
.radio					{ border: 0px; background: transparent; }
.clear					{ clear: both; }
.scrollbar				{ overflow-y: auto; background-color: inherit; }
.line					{ border-top: 1px solid #000; height: 5px; }
.divloader				{ border: 1px solid green; }

/* Pagination
 * --------------------------------------------------*/
.pagination				{ float: left; margin: 0 0 4px 0; padding: 2px; width: 100%; border-top: 1px dashed #433529; border-bottom: 1px dashed #433529; }
.pagination ul			{ margin: 0; padding: 0; }
.pagination li			{ float: left; vertical-align: middle; list-style: none; padding: 1px; line-height: 20px; text-align: center; }
.pagination .current	{ color: orange; }
.pagination .image		{ width: 16px; height: 16px; }
.pagination .button		{ width: 120px; height: 16px;}

/* Tabledata normal place to store data in
 * --------------------------------------------------*/
.tabledata				{ font-size: 8.5pt; width: 100%; border: 0; margin: 5px 0 5px 0; padding: 0 0 0 0; line-height: 20px; }
.tabledata th			{ border-bottom: 1px solid #e71d06; }
.tabledata td			{ padding: 0 2px 0 3px; }
.tabledatagray			{ color: gray; }

/* Changing rowcolours!
 * --------------------------------------------------*/
.row1					{ background-color: #efefef; height: 20px; }
.row2					{ background-color: #e0e0e0; height: 20px; }

/* Mainmenu
 * --------------------------------------------------*/
.mainmenu				{ margin: 0 0 10px 0; }
.mainmenu ul, li, ol	{ margin: 0 0 0 0; padding: 0 0 0 0; }
.mainmenu dl			{ width: 200px; margin: 0; padding: 0 0 10px 0; }
.mainmenu dt			{ margin: 0; padding: 0 0 5px 0; 
	color: #1557A0;
    font: bold 24px/25px 'ITC Kabel W01 Ultra',Arial,Verdana,Tahoma,sans-serif;
    text-transform: uppercase;
    margin: 0 0 0 0;
    padding: 0;
}
.mainmenu dd			{ 
	margin: 0; padding: 5px; color: #E74339;
	background-image: url('/styles/bevrijding/border-grijs.png');
	background-repeat: repeat-x;
 }
.mainmenu a				{ color:#E74339; font-weight: bold; text-decoration:none; display:block; padding: 0px 5px 0px 5px; }
.menu dd a				{ color:#E74339; }
.menu li a				{ color:#E74339; }
.menu a:hover			{ }
.menu li a:hover		{ }

/* Menu bullet, change only if site needs it
 * --------------------------------------------------*/
.mid					{ background-image: url(/images/menu_mid.gif); background-repeat: repeat-y; background-position: 4px 0px; padding-left: 14px; height: 13px; }
.last					{ background-image: url(/images/menu_last.gif); background-repeat: no-repeat; background-position: 4px 0px;  padding: 0 0 0 14px; }

/* Boxed models ;-)
--------------------------------------------------*/
.boxed					{ padding: 0; margin: 0 0 5px 0; width: 100%; }
.boxed .boxtitle		{
	padding: 7px 8px 3px 8px; 
	margin: 0;
	height: 20px;
    color: #1E5DAB;
    font: bold 24px/25px 'ITC Kabel W01 Ultra',Arial,Verdana,Tahoma,sans-serif;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.boxed .boxcontent		{
	min-height: 40px;
	padding: 7px 12px 7px 12px; 	
	margin: 0 0 0 0;
	font-size: 12pt;
}
.boxed .boxcontent dl	{ margin: 0; padding: 0; }
.boxed .boxcontent dd	{ float: left; width: 25%;  margin: 0; padding: 0; min-height: 20px; text-align: left; }
.boxed .boxcontent dt	{ float: left; width: 70%;  margin: 0; padding: 0; min-height: 20px; text-align: left; }
.boxed .boxcontent p	{ 

	font-family:  'lucida grande',tahoma,verdana,arial,sans-serif;
    font-size: 12px;
    margin: 1em 0;
} 
.boxed .boxcontent ul,ol{
	list-style: disc;
	padding: 0 0 0 20px;
	margin: 0 0 10px 10px;
	font-family:  'lucida grande',tahoma,verdana,arial,sans-serif;
    font-size: 12px;
    margin: 1em 0;
}

.boxed .boxcontent li{
	list-style: disc;
}


.boxedsmall					{ padding: 0; margin: 0 0 5px 0; width: 340px; float: left;}
.boxedsmall .boxtitle		{
	padding: 0 8px 0 8px; 
	margin: 0;
	height: 32px;
	line-height: 32px;
    color: #1E5DAB;
    font: bold 24px/25px 'ITC Kabel W01 Ultra',Arial,Verdana,Tahoma,sans-serif;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.boxedsmall .boxcontent		{
	min-height: 40px;
	padding: 0 8px 0 8px; 
	margin: 0;
}

.boxedsmall .boxcontent a img		{
	padding: 0 10px 10px 0;
}

.boxedimage					{ padding: 0; margin: 0 0 5px 0; width: 215px; float: left;}
.boxedimage .boxtitle		{
	padding: 0 8px 0 8px; 
	margin: 0;
	height: 32px;
	line-height: 32px;
	color: #504545;
	font-size: 18px;
	font-weight: bold;
}

.boxedimage .boxcontent		{
	min-height: 40px;
	padding: 0 8px 0 8px; 
	margin: 0;
	color: #504545;
}
.tooltip {
	background-color: #fff;
	border: 1px dashed #000;
	margin: 15px;
	padding: 4px 10px 4px 10px;
	text-align: left;
}

/* Links LoVeHAte
 * --------------------------------------------------*/
a:link					{ color: #000; text-decoration: none; }
a:visited				{ color: #000; text-decoration: none; }
a:hover					{ color: #e71d06; text-decoration: underline; }
a:active				{ color: #000; text-decoration: none; } 